This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 855490 - kernel-modules-extra no PAE version
kernel-modules-extra no PAE version
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 00:03 EDT by Monty Walls
Modified: 2012-09-08 08:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-08 08:01:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Monty Walls 2012-09-08 00:03:38 EDT
Description of problem: kernel-modules-extra doesn't have PAE or x64 bit version


Version-Release number of selected component (if applicable):


How reproducible: yum install kernel-modules-extra-PAE or yum list | grep kernel-modules-extra and you don't have a PAE version

Steps to Reproduce:
1.
2.
3.
  
Actual results:
NO PAE version

Expected results:
expect a PAE version of extra kernel modules for installation

Additional info:
none
Comment 1 Monty Walls 2012-09-08 00:05:26 EDT
My current kernel is kernel-PAE-3.5.3-1.fc17.i686
Comment 2 Josh Boyer 2012-09-08 08:01:03 EDT
(In reply to comment #0)
> Description of problem: kernel-modules-extra doesn't have PAE or x64 bit
> version
> 
> 
> Version-Release number of selected component (if applicable):
> 
> 
> How reproducible: yum install kernel-modules-extra-PAE or yum list | grep
> kernel-modules-extra and you don't have a PAE version

That's because it's called kernel-PAE-modules-extra.

http://kojipkgs.fedoraproject.org//packages/kernel/3.5.3/1.fc17/i686/kernel-PAE-modules-extra-3.5.3-1.fc17.i686.rpm

Note You need to log in before you can comment on or make changes to this bug.